wibble::IsPolymorphic< T >::A Struct Reference

`#include <amorph.h>`

Inheritance diagram for wibble::IsPolymorphic< T >::A:
[legend]
Collaboration diagram for wibble::IsPolymorphic< T >::A:
[legend]

## Public Member Functions

virtual | ~A ()

## Constructor & Destructor Documentation

## ~A()

template<typename T >

virtual wibble::IsPolymorphic< T >::A::~A | ( |  | ) |

virtual

The documentation for this struct was generated from the following file:

- amorph.h